Get face authentication attempts
Beta
Get the details of all attempts for a specific face authentication.Path Parameters
- Type: stringface
_authentication _id Pattern: ^fav_\w+$requiredThe face authentication's unique identifier.
Query Parameters
- Type: integerskip
The number of attempts to skip.
- Type: integerlimit
The maximum number of attempts to return.
Responses
- application/json
- 404
Not Found
- 500
Internal Server Error
Request Example for get/face-authentications/{face_authentication_id}/attempts
Shell Curl
curl https://identity-verification.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz/attempts \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"total_count": 2,
"skip": 10,
"limit": 10,
"data": [
{
"id": "fatp_nk1wbmmczqumwt95k3v39mhbh2w",
"created_on": {},
"modified_on": {},
"status": "completed",
"response_codes": [],
"phone_number": {
"country_code": "+1",
"number": "5555550102"
},
"client_information": {
"pre_selected_residence_country": "FR",
"pre_selected_language": "en-US"
},
"applicant_session_information": {
"ip_address": "123.123.123.01",
"number_of_sessions": 2,
"user_agent": "Mozilla/5.0 (Linux; Android 8.0.0; SM-G960F Build/R16NW) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/62.0.3202.84 Mobile Safari/537.36",
"initial_device": "mobile"
},
"redirect_url": "https://myweb.site?query-param=hello",
"_links": {
"verification_url": {
"href": "https://idv.checkout.com/4hryu5cei5/"
},
"self": {
"href": "https://identity-verification.sandbox.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz/attempts/fatp_nk1wbmmczqumwt95k3v39mhbh2w"
}
}
}
],
"_links": {
"self": {
"href": "https://identity-verification.sandbox.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz/attempts"
},
"next": {
"href": "https://identity-verification.sandbox.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz/attempts?..."
},
"previous": {
"href": "https://identity-verification.sandbox.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz/attempts?..."
}
}
}